kr.co.hanwha.hifive.adapter.contract

## Interface AlarmListContract.OnAlarmListListener

- Enclosing interface:
    AlarmListContract

      public static interface AlarmListContract.OnAlarmListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemClicked(int index, AlarmData data)` TASK 클릭

- - ### Method Detail

    - #### onItemClicked

          void onItemClicked(@NonNull
                             int index,
                             @NonNull
                             AlarmData data)

      TASK 클릭
      Parameters:
        `data` - TO-DO 데이터